html,body{
 margin:0;
 background: #404040;
 overflow-x : hidden ;
 overflow-y : hidden ;
}
#tab_menu{
   //height:40px;
   //position: absolute;
   //left: 0;
}
.tabbtn{
  width:55px;
  height:40px;
  display: inline-block;
  text-align:center;
  line-height:40px;
  margin: 0 auto;
}
.tabbtn a{
	color:#808080;
	font-family: 'Roboto', sans-serif;
	font-size:80%;
}
#new{
	color:#66cccc;
}
a{
	text-decoration: none;
}

